MDKA-2007:026 : krb5

High Nessus Plugin ID 37635


The remote Mandrake host is missing one or more security-related patches.


The krb5 packages provided with Mandriva Linux 2007.1 had a compilation problem where the kerberos utilities were looking for modules in the wrong location.

This update corrects the problem.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 37635

File Name: mandrake_MDKA-2007-026.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2009/04/23

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/04/21